1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Question about opening files

Discussion in 'Sony PSP - Mod and firmware discussion' started by SOE337, Apr 10, 2007.

  1. SOE337

    SOE337 Member

    Joined:
    Apr 10, 2007
    Messages:
    68
    Likes Received:
    0
    Trophy Points:
    16
    So my many download attempts for both upgrading to 2.71 (easier downgrade) and downgrading my 2.6fw ( to 1.5) have failed miserably. Azureus attempts to open (automatically) all the files I save to my desktop and they cannot be read. I've tried to create a new folder in my memstick file for the upgrade and friggin adobe image reader tries to open the memstick file and wont let me get into it. I've tried to open these folders with winrar, I've tried to save the eboot to an upgrade folder created in psp/games. I've been at this since this morning and i'm going nuts. can someone please help me.
     
  2. fultonla

    fultonla Guest

    just use the 2.71 downgrader in my signature it is an auto installer. it does it all for you
     
  3. SOE337

    SOE337 Member

    Joined:
    Apr 10, 2007
    Messages:
    68
    Likes Received:
    0
    Trophy Points:
    16
    i don't have a ta-082. does it matter?
     
  4. SOE337

    SOE337 Member

    Joined:
    Apr 10, 2007
    Messages:
    68
    Likes Received:
    0
    Trophy Points:
    16
    also i have a 2.6 currently not a 2.7. i have to upgrade then downgrade to 1.5. i don't have the gta lcs unpatched version.
     
    Last edited: Apr 10, 2007
  5. fultonla

    fultonla Guest

    that is the point you have to first upgrade to 2.71 offical then downgrade
     
  6. SOE337

    SOE337 Member

    Joined:
    Apr 10, 2007
    Messages:
    68
    Likes Received:
    0
    Trophy Points:
    16
    I DO NOT have a ta-082. if i upgrade then downgrade using your link for a ta-082 isn't it not going to work? or worse?

    I have a ta-081
    2.6fw
    i can't find an upgrade for 2.71 that isnt corrupted.
    i don't have the GTA LCS unpatched game for a 2.6 downgrade.

    This is what I am facing.
     
  7. fultonla

    fultonla Guest

    you can update to 2.71 but dont use the ta-082 downgrader just use the generic 2.71 downgrader
     
  8. SOE337

    SOE337 Member

    Joined:
    Apr 10, 2007
    Messages:
    68
    Likes Received:
    0
    Trophy Points:
    16
    i know. i cant seem to find a 2.71 upgrader that isnt corrupted though. i've tried a few so far.
     
  9. fultonla

    fultonla Guest

    got to pspupdates.com
     

Share This Page